#block-msva-page-title h1 {
	margin-bottom: 1rem;
}

#overview-graph div:last-of-type {
	margin-right: 0;
}
#overview-graph div {
	--percent: 0%;
}
#block-msva-page-title h1 {
	margin-bottom: 1rem;
}
table.items tr:hover td {
  background: #EEE;
}
#overview-graph div:last-of-type {
	margin-right: 0;
}
#overview-graph div {
	--percent: 0%;
}
#block-msva-content form div.form-item:first-of-type {
	border-top: 1px solid #c20f2f;
	margin-top: 2rem;
}
.region-sidebar-second {
	margin-top: 2rem;
}
@media (min-width: 1200px) {
	.region-sidebar-second {
		margin-top: 14rem;
		padding-left: 1rem;
	}
}
#node-policy-form div.form-item {
	border: 0 !important;
	padding: 0 !important;
	display: block !important;
	background: none !important;
}
#node-policy-form #edit-body-wrapper .form-textarea-wrapper {
	display: block !important;
	width: 100%;
}
#node-policy-form label {
	font-weight: bold;
}
#edit-employee-type--wrapper legend,
#edit-section-d-fs fieldset legend,
#edit-section-c-fs fieldset legend,
#edit-spouse-participant--wrapper legend,
#edit-prior-coverage--wrapper legend,
#edit-gender--wrapper legend,
#edit-marital-status--wrapper legend,
#edit-orp--wrapper legend,
#edit-previously-served--wrapper legend,
#edit-filing-type--wrapper legend {
	    text-transform: none;
  font-weight: bold;
  padding: 0 0 0 10px;
  vertical-align: middle;
  line-height: 1.2em;
  float: none;
  min-width: calc(14em + 10px);
  margin-right: 1em;
  background: none;
  color: inherit;
	margin: 2em 0 .5em !important;
}
#edit-employee-type--wrapper legend,
#edit-section-d-fs fieldset legend,
#edit-section-c-fs fieldset legend,
#edit-spouse-participant--wrapper legend,
#edit-prior-coverage--wrapper legend,
#edit-gender--wrapper legend,
#edit-marital-status--wrapper legend,
#edit-orp--wrapper legend {
	margin: .5em 0 0 !important;
}
#edit-employee-type--wrapper div,
#edit-section-d-fs fieldset div,
#edit-section-c-fs fieldset div,
#edit-spouse-participant--wrapper div,
#edit-prior-coverage--wrapper div,
#edit-gender--wrapper div,
#edit-marital-status--wrapper div,
#edit-orp--wrapper div,
#edit-previously-served div {
	display: inline-block;
	border: 0 !important;
}
#edit-employee-type--wrapper label,
#edit-section-d-fs fieldset label,
#edit-section-c-fs fieldset label,
#edit-spouse-participant--wrapper label,
#edit-prior-coverage--wrapper label,
#edit-gender--wrapper label,
#edit-marital-status--wrapper label,
#edit-orp--wrapper label,
#edit-previously-served label {
	min-width: 0;
}
#edit-employee-type--wrapper div.form-item,
#edit-section-d-fs fieldset div.form-item,
#edit-section-c-fs fieldset div.form-item,
#edit-spouse-participant--wrapper div.form-item,
#edit-prior-coverage--wrapper div.form-item,
#edit-gender--wrapper div.form-item,
#edit-marital-status--wrapper div.form-item,
#edit-orp--wrapper div.form-item  {
	margin: 0 !important;
}
#edit-previously-served--wrapper div.form-item,
#edit-claims-table div.form-item,
#edit-filing-type--wrapper div.form-item {
	margin: 0 !important;
	border-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#edit-claims-table div.form-item,
div.form-item-table-0-other-income,
div.form-item-table-1-dependents,
div.form-item-table-2-extra-withholding {
	margin: 0 !important;
	border: 0 !important;
}
div.form-item-claims-table-6-line-7-amount label,
div.form-item-claims-table-5-line-6-amount label,
div.form-item-claims-table-4-line-5-amount label,
div.form-item-claims-table-2-line-3-amount label,
div.form-item-claims-table-3-line-4-amount label,
div.form-item-claims-table-1-line-2-amount label,
div.form-item-claims-table-0-line-1-amount label,
div.form-item-table-0-other-income label,
div.form-item-table-1-dependents label,
div.form-item-table-2-extra-withholding label {
	min-width: 0;
}
div.form-item-claims-table-6-line-7-amount input,
div.form-item-claims-table-5-line-6-amount input,
div.form-item-claims-table-4-line-5-amount input,
div.form-item-claims-table-3-line-4-amount input,
div.form-item-claims-table-2-line-3-amount input,
div.form-item-claims-table-1-line-2-amount input,
div.form-item-claims-table-0-line-1-amount input,
div.form-item-table-0-other-income input,
div.form-item-table-1-dependents input,
div.form-item-table-2-extra-withholding input {
	width: calc(100% - 5em) !important;
}


#edit-claims-table div.form-type-checkbox {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	margin: 0 !important;
}
#edit-claims-table div.form-type-checkbox input {
	width: 1em !important;
	min-width: 1em;
	margin: 5px;
}
#edit-claims-table div.form-type-checkbox label {
	flex-grow: 10;
	margin: 0 !important;
	padding: 0 !important;
	line-height: 1.4em;
}
#edit-family-information-fs table,
#edit-claims-table table {
	margin: 0;
}
#edit-claims-table td tr {
	background: none;
}
#edit-claims-table td td {
	padding: 0;
	border: 0;
	background: none !important;
}
#edit-claims-table .fieldset-wrapper,
#edit-claims-table fieldset {
	margin: 0 0 .5em !important;
	border: 0 !important;
}
#edit-claims-table-4-sub-table td {
	font-weight: bold;
}
#edit-claims-table *[colspan="2"] {
	font-weight: normal;
}
.form-item-employee-signature {
	border-top: 1px solid #c20f2f;
	margin-top: .5em !important;
}
.form-item-phone-number-2,
.form-item-phone-number-1 {
	border: 0 !important;
}
#edit-phone-number-2-type--wrapper,
#edit-phone-number-1-type--wrapper {
	margin: 0 0 1em;;
	border: 0 !important;
	border-bottom: 1px solid #c20f2f !important;
}
@media (min-width: 600px) {
	#edit-phone-number-2-type--wrapper .form-radios,
  #edit-phone-number-1-type--wrapper .form-radios {
		margin-left: 16em !important;
	}
}
#edit-phone-number-2-type--wrapper .form-radios,
#edit-phone-number-1-type--wrapper .form-radios {
	display: flex;
}
#edit-phone-number-2-type--wrapper .form-radios label,
#edit-phone-number-1-type--wrapper .form-radios label {
	width: auto;
	min-width: 0;
}
#edit-phone-number-2-type--wrapper div.form-item,
#edit-phone-number-1-type--wrapper div.form-item {
	margin: 0 !important;
	border: 0 !important;
}

#edit-family-information-fs td div.form-item {
	margin: 0 !important;
	border: 0 !important;
}
#edit-family-information-fs td .form-radios {
min-width: 10em;
}
#edit-family-information-fs td .form-radios div {
	display: inline-block;
}
#edit-family-information-fs td .form-radio {
	width: auto !important;
	display: inline-block !important;
}
#edit-family-information-fs td div.form-type-radio {
	margin: 0 !important;
}
#edit-family-information-fs td div.form-type-radio label {
	min-width: 0;
}


#edit-section-b-fs #edit-authorization .form-item-authorization {
	display: flex;
	align-items: flex-start;
	padding: 5px;
}
#edit-section-b-fs #edit-authorization .form-item-authorization label {
	line-height: 1.4em;
}
#edit-section-b-fs #edit-authorization .form-item-authorization input {
	min-width: 1em;
	margin: 5px;
}

#edit-vaiver-selection--wrapper div.form-type-checkbox,
#edit-active-selection div.form-type-radio {
	display: flex;
	align-items: flex-start;
	padding: 5px;
}
#edit-vaiver-selection--wrapper div.form-type-checkbox label,
#edit-active-selection div.form-type-radio label {
	line-height: 1.4em;
}
#edit-vaiver-selection--wrapper div.form-type-checkbox input,
#edit-active-selection div.form-type-radio input {
	min-width: 1em;
	margin: 5px;
}

#edit-beneficiary-fs div.form-item {
	border: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
}
#edit-beneficiary-fs div.form-radios {
	display: flex;
}
#edit-beneficiary-fs div.form-type-radio  {
	margin: 0 !important;
	display: flex;
}
#edit-beneficiary-fs td {
	vertical-align: middle;
}
#edit-beneficiary-fs div.form-type-radio label {
	min-width: 0;
	line-height: 1em;
	vertical-align: middle;
}
#edit-beneficiary-fs div.form-type-radio input {
	width: auto !important;
	margin-right: 5px;
	vertical-align: middle;
}
#edit-member-ack > div {
	display: flex;
	align-items: flex-start;
	padding: 20px 0;
}
#edit-member-ack label {
	line-height: 1.4em;
}
#edit-member-ack > div input {
	margin: 5px 10px 0 0;
}

#employee-dt_wrapper table {
	width: 100%;
}
#employee-dt_wrapper tbody tr.even {
	background: #f7f7f7;
}
#employee-dt_wrapper tr td {
	border-bottom: 1px solid #AAA !important;
}
#employee-dt_length {
	float: left;
}
#employee-dt_filter {
	text-align: right;
	margin-bottom: 10px;
}
#employee-dt_filter input {
	margin-left: .25em;
	line-height: 2em;
}
#msva-file-form {
	border: 1px solid #092F57;
	padding: 10px;
	background: #EBF5FF;
	text-align: right;
}

#msva-file-form label {
	display: block;
}
#msva-file-form select,
#msva-file-form input {
	width: 100%;
}
#msva-file-form div.form-item {
	border: 0;
	text-align: left;
	padding: 0;
	font-weight: bold;
	background: none;
}
#msva-file-form input#edit-file-upload-upload {
}
#msva-file-form .form-control input {
	text-align: right;
}
#employee-dt_paginate {
	text-align: center;
	margin-top: 1em;
}
#employee-dt_paginate a {
	margin: 0 .25em;
}
@media (min-width: 1200px) {
	#msva-file-form {
		margin-top: -8rem;
	}
}

div.contact-info {
	margin: 1em 0;
}
div.contact-info:after {
	content: "";
	display: block;
	height: 1px;
	clear: both;
}
div.contact-info span.profile {
	float: right;
}
.contact-info dl {
	display: flex;
	flex-wrap: wrap;
	border-bottom: 1px solid #AAA;
}
.contact-info dt {
	flex-basis: 14em;
	border-top: 1px solid #AAA;
	padding: .5em;
	margin: 0;
	flex-grow: 1;
}
.contact-info dd {
	flex-grow: 10;
	flex-basis: 66%;
	margin: 0;
	padding: .5em;
	border-top: 1px solid #AAA;
}
